body{
	margin: 0px;
	font-family: 'DM Sans';
	background-color: #F7F7F7;
	color: #1D1D1F;
	height: 100%;
	overflow-x: hidden;
}
	body:after{
		content: '';
		background-color: rgba(29, 29, 31, 0.05);
		position: absolute;
		bottom: 0px;
		left: 40%;
		width: 80%;
		height: 100px;
		z-index: -1;
		border-top-left-radius: 40px;
	}

.pink{
	color: rgba(29, 29, 31, 0.2);
}

header{
	display: flex;
	justify-content: space-between;
	padding: 30px 70px 10px 70px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	margin-bottom: 60px;
	position: relative;
}

	header .head-d a{
		margin-left: 20px;
	}

.main{
	width: 1200px;
	margin: auto;
	margin-top: 60px !important;
	display: flex;
	justify-content: space-between;
}
	.main .little-t{
	  font-family: "DM Sans";
	  text-transform: uppercase;
	  color: rgb(64, 64, 64);
	  white-space: nowrap;
	  line-height: 11px;
	  letter-spacing: 3px;
	  font-weight: 700;
	  font-size: 11px;
	  transform-origin: 50% 50% 0px;
	}

	.main h1{
	  font-family: "DM Sans";
	  color: rgb(29, 29, 31);
	  width: 650px;
	  line-height: 70px;
	  letter-spacing: -2px;
	  font-weight: 700;
	  font-size: 65px;
	  margin-top: 5px;
	  margin-bottom: 10px !important;
	}

	.main .margin-bottom{
		margin-bottom: 40px;
	}
		.main-d img{
			height: 590px;
  			object-fit: contain;
		}

.btn-black{
	color: rgb(255, 255, 255);
  	background-color: rgb(29, 29, 31);
  	position: relative;
  	display: inline-block;
  	font-family: "DM Sans",sans-serif;
  	font-size: 16px;
  	font-weight: 600;
  	text-decoration: none;
  	transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
  	padding: 15px 60px 16px;
}
	.btn-black:hover{
		background-color: white;
		color: rgb(29, 29, 31);
		transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
	}


@media screen and (min-width: 1200px) and (max-width: 1350px){
	header{
		display: block;
		text-align: center;
	}
		header .head-d a{
			display: none;
		}
}
@media screen and (max-width: 1200px){
	body{
		padding: 30px;
	}
		body:after{
			display: none;
		}

	header{
		display: block;
		padding: 0px;
		text-align: center;
	}
		header .head-g img{
			width: 95%;
			max-width: 500px !important;
		}
		header .head-d a{
			display: none;
		}

	.main{
		display: block;
		width: 100%;
	}
		.main h1{
			font-size: 35px;
		    width: 100%;
		    line-height: 1.05em;
		    margin-top: 30px;
		    margin-bottom: 40px !important;
		}
}
